{
  "gallery_info": {
    "title": "(C67) [bash-inc (BASH)] Bubun ga Bushinden 2 (2x2=Shinobuden, Final Fight 2)",
    "title_original": "(C67) [bash-inc (BASH)] ブブンがブシン伝2 (ニニンがシノブ伝, ファイナルファイト2)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "2x2 shinobuden",
        "final fight"
      ],
      "character": [
        "king",
        "maki genryusai"
      ],
      "group": [
        "bash-inc"
      ],
      "artist": [
        "bash"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      2,
      7
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983743,
      "token": "95ceca304e",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983743,
      "token": "95ceca304e"
    },
    "title": "(C67) [bash-inc (BASH)] Bubun ga Bushinden 2 (2x2=Shinobuden, Final Fight 2)",
    "title_original": "(C67) [bash-inc (BASH)] ブブンがブシン伝2 (ニニンがシノブ伝, ファイナルファイト2)",
    "date_uploaded": 1628881327000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.22,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/49/de/49de3fa74b8cdaf3c442150581ed36b60b3386df-1443697-2133-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 17723674,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "2x2 shinobuden",
        "final fight"
      ],
      "character": [
        "king",
        "maki genryusai"
      ],
      "group": [
        "bash-inc"
      ],
      "artist": [
        "bash"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--57d980893da07c928c670481cd6c095f5f56e1b8",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703247419
  }
}